CairoContext::setFontSize
CairoContext::setLineJoin
CairoContext
PHP Manual

# CairoContext::setLineCap

# cairo_set_line_cap

(PECL cairo >= 0.1.0)

CairoContext::setLineCap -- cairo_set_line_cap — Le but de setLineCap

### Description

Style orienté objet (méthode) :

public void CairoContext::setLineCap ( string `$setting` )

Style procédural :

void cairo_set_line_cap ( CairoContext `$context` , string `$setting` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`context`

`setting`

### Valeurs de retour

### Exemples

Exemple #1 Style orienté objet

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

Exemple #2 Style procédural

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

- Classname::Method

CairoContext::setFontSize
CairoContext::setLineJoin
CairoContext
PHP Manual